@import url("/css/background.css");

* {
	margin: 0;
	padding: 0;
}

html, body { height: 100%; }

body { 
	background: #ffffff;
	overflow-x: hidden;
	/*
	background-image: url(/images/sundog_antarctica_d.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	background-size: 100% 100%;
	background-attachment:fixed;
	*/
}

body, td, th, input, textarea, select {
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	color: #000;
}

a {
	color: #3a589a; 
}


#bg {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

#container {
	position: relative; /* needed for footer positioning*/
	margin: 50px auto; /* center, not in IE5 */
	max-width: 1300px;
    padding: 0px 50px;
}

/*
#class-40 {
	position: absolute;
	top: 25px; left: -90px;
	width: 114px;
	height: 114px;
	background: url("../images/class-40.png") top left no-repeat;
}




#right { 
	float: right; 
	width: 370px;
	padding-top: 300px;	
	position: relative;
	text-align: right;
}

#right #flash {
	width: 127px;
	height: 127px;
	position: absolute;	
	top: 155px; left: 5px;
}

#right #gbr-93-large { margin-bottom: 10px; }

*/

#header {
	position:absolute;
	width:100%;
	top:0; /* stick to top */
	background-color: #899caf; 
	height: 42px;
}

#head_container {
	position: relative; 
	margin: 0 auto; /* center, not in IE5 */
	width: 1000px;
	min-width: 1000px;
	background-color: #c0c0c0;
}

#header_social {
	position: absolute;
	top: 0px; right: 0px;
	margin-top: 10px;
}

#header_social ul {
	display: inline;
	margin: 0;
	padding: 0;
}

#header_social li {
	display: inline;
	margin-right: 7px;
	padding: 0;
}

#header_links {
	float:right;
	position: relative;
	margin-top: 15px;
}

#header_links ul {
	display: inline;
	margin: 0;
	padding: 0;
}

#header_links li {
	display: inline;
	margin-left: 14px;
	padding: 0;
	text-transform: uppercase;
	font-size: 12px;
	color: #fff;
}

#header_links a {
	color:#ffffff;
	text-decoration: none;
}
#header_links a:hover {
	text-decoration: underline;
}

.sm_icon {
	width: 17px;
	height: 17px;
}

#top_nav {
	position: relative; /* needed for footer positioning*/
	margin: 0 auto 40px auto; /* center, not in IE5 */

	background-image: url(/images/dkblue.gif);
	background-repeat: repeat-x;
	background-position: 0px 64px;
	display:block;
}



#main_logo {
	position: absolute;
	/* width: 232px; */
    height: 56px;
}

#top_nav_links {
	float:right;
	margin: 43px 0 0 0;
	font-family: 'Cabin Condensed', sans-serif;
}

#top_nav_links ul {
	display: inline;
	margin: 0;
	padding: 0;
	list-style-type: none;
}


#top_nav_links ul a {
	display: block;
	color: #899caf;
	background-image: url(/images/nav_hash.png);
	background-repeat: no-repeat;
	background-position: top left;
	text-decoration: none;
	height:25px;
}

#top_nav_links li {
	display: inline;
	float: left;
	margin: 0 0 0 17px;
	padding: 0;
	text-transform: uppercase;
}

#left_thumbs {
	float: left;
	margin-right: 7px;
}

.rthumb {
	margin-bottom: 6px;

}

#photos_map {
	width:1000px;
    height:454px;
	margin-bottom:6px;
}

#main_image {
	float: right;
	margin-right: 7px;
	width:880px; height:495px; overflow:hidden;
}

#track_button {
	position: absolute;
	top:435px;
	right:4px;
}

#home_tw {
	margin: 7px 0px;
	background-color: #899caf;
	min-height: 44px;
}

#twbird {
	float: left;
	margin: 7px 22px 7px 15px;
}

#twitter_update_list {
	padding: 14px;
	font-size: 20px;
	font-weight: bold;
	color: #ffffff;
}

#twitter_update_list ul {
	list-style: none;
	margin-left: 0;
	padding-left: 1em;
	text-indent: -1em;
}

#twitter_update_list li {
	list-style: none;
}

#twitter_update_list a {
	text-decoration: none;
	color: #3a589a;
}

/*  main content blocks */

.mid_pair {
	height:277px;
	margin-bottom: 10px;
}

.mid_pair_left {
	float: left;
	width: 491px;
}

.mid_pair_right {
	float: right;
	width: 490px;
}


#bottom_tri {
	height: 470px;
	vertical-align: top;
}

#tri_left {
	vertical-align: top;
	display: inline-block;
	width: 238px;
	/* background-color:#4e626e; 
	background: url("/images/bg_white_50.png") repeat; */
	border-right: 1px solid #c0c0c0;
	height:450px;
	margin-right: 10px;
	padding: 7px;
}

#tri_center {
	vertical-align: top;
	display: inline-block;
	width: 455px;
	/* background: url("/images/bg_white_50.png") repeat; */
	height:420px;
	margin-right: 7px;
}

#tri_right {
	vertical-align: top;
	display: inline-block;
	width: 238px;
	/*background-color:#4e626e;
	background: url("/images/bg_white_50.png") repeat; */
	border-left: 1px solid #c0c0c0;
	height:450px;
	margin-left: 10px;
	padding: 7px;
}


#curr_exped_box {
	width: 100%;
	min-height: 336px;
}

#curr_exped_title {
	font-weight: 700;
	font-size: 30px;
	text-align: center;
	color:#656565;
}

#curr_exped_title a {
	text-decoration: none;
	color:#656565;
}

#curr_exped_pic_block {
	margin: 7px 0px;
}

.curr_exped_pic {
	display: inline-block;
	margin:3px;
	border: none;
}

.curr_exped_team {
	width: 110px; 
	height: 110px;
}

.curr_exped_desc {
	margin-top: 13px;
	font-size: 13px;
	line-height: 17px;
	color: #274e76;
}

.curr_exped_desc a {
	text-decoration: none;
	color:#274e76;
}

.curr_exped_link {
	margin-top: 13px;
	text-align: center;
}

.curr_exped_link a {
	text-decoration: none;
	font-size: 13px;
	color:#b34444;
	font-weight: bold;
}

#curr_exped_foot {
	margin-top: 13px;
	font-weight: 700;
	font-size: 19px;
	text-align: center;
	color: #274e76;
}

#curr_exped_foot a {
	text-decoration: none;
	color:#274e76;
}

#home_sponsor_box {
	width:100%;
	text-align: center;
}

.home_sponsor_box_title {
	font-weight: 700;
	font-size: 16px;
	text-align: center;
	color: #274e76;
}

.home_sponsor_box_title a {
	text-decoration: none;
}

/* EVENTS */
#events_list {
	/* background: url("/images/home_events.png") top left no-repeat; */
	padding: 10px;
	overflow-x: hidden;
}

.event_detail { 
	margin-bottom: 10px; 
	padding: 0px 0px 10px 0px;
	border-bottom: 1px solid #FFF;
	width: 218px;
	font-size: 12px;
	color: #899CAF;
}

.event_title {
	font-size: 15px;
	font-weight: bold;
}

.event_title a {
	color: #d0d0d0;
	text-decoration: none;
}

.event_title a:hover {
	color: #d0d0d0;
	text-decoration: underline;
}

.event_loc {
	font-style: italic;
}

.event_thumb {
	margin-top: 7px;
	float: right;
}


/* blog */

.blog_detail { 
	margin-bottom: 10px; 
	padding: 0px 0px 10px 0px;
	border-bottom: 1px solid #FFF;
	font-size: 12px;
	color: #899CAF;
}

#blog_list {
	/* background: url("/images/home_blog.png") top left no-repeat; */
	padding: 0px 10px;
	overflow-x: hidden;
}

.blog_title {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 7px;
}

.blog_title a {
	color: #274e76;
	text-decoration: none;
}

.blog_title a:hover {
	color: #274e76;
	text-decoration: underline;
}

.blog_teaser {
	font-size: 14px;
	padding-right: 4px;
}

#eng_fb {
	/* background: url("/images/home_engage.png") top left no-repeat; */
	padding: 10px;
	overflow-x: hidden;
}

#eng_bot {
	/* background: url("/images/home_engage_b.png") bottom left no-repeat; */
	min-height:18px;
}

/* trailer */
#trailer {
	/* background: url("/images/home_events.png") top left no-repeat; */
	padding: 10px;
	overflow-x: hidden;
}



/* 3 text/image columns with no left subnav column */

#text_3col {
	margin: 35px 0;
	font-size: 14px;
	line-height: 22px;
	
}

#left_3col {
	float: left;
	width:320px;
	margin-right: 20px;
	
}

#center_3col {
	float: left;
	width:320px;
	margin-right: 20px;
}

#right_3col {

}

/* end 3 text/image columns */



/* 2 text/image columns with a left subnav column */

#subnav_2col {
	margin: 35px 0;
	font-size: 13px;
	line-height: 22px;
}

#subnav_line {
	/* fill the little gap on the side line to connect the subnav to the header */
	position:absolute;
	top: 82px;
	right: 979px;
}

#left_2col {
	float: left;
	width:260px;
	margin-right: 20px;
	background: url("/images/dkblue.gif") top left repeat-y;
	padding-left: 10px;
	
}

.subnav_sec {
	text-transform: uppercase;
	font-weight: bold;
}

.subnav_sec a {
	color: #000;
	text-decoration: none;
}

.subnav_sec a:hover {
	color: #555555;
	text-decoration: none;
}

.subnav_list1 ul {
	list-style: none;
	margin-left: 0;
	padding-left: 1em;
	text-indent: -1em;
}

.subnav_list1 a { 
	text-decoration: none;
	color: #3a589a; 
}

.subnav_list1 a:hover { 
	text-decoration: underline;
	color: #3a589a; 
}

.subnav_list2 ul {
	list-style-type: disc;
	margin-left: 0;
	padding-left: 1em;
	text-indent: 0em;
}

.subnav_list2 a {
	color: #3a589a;
	text-decoration: none;
}

.subnav_list2 a:hover {
	color: #3a589a;
	text-decoration: underline;
}



#center_2col {
	float: left;
	width:380px;
	margin-right: 20px;
}

#right_2col {
	float: left;
}

#right_images {
	float: right;
}


/* end 2 text/image columns */

/* 1 text/image column with subnav */


#subnav_1col {
	margin: 35px 0;
	font-size: 13px;
	line-height: 22px;
}


#left_1col {
	/* float: left; */
	margin-left:20px;
	width:260px;
	margin-right: 20px;
	background: url("/images/dkblue.gif") top left repeat-y;
	padding-left: 10px;
	
}

#left_2col {
	margin-left:20px;
}

#right_1col {
	float: right;
	width:700px;
}


/* end 1 text/image column


/* general text formats for subpages */
.txt_sec_head {
	color: #274e76;
	font-weight: bold;
	/* font-style:italic; */
	font-size: 20px;
	margin-bottom:7px;
}

.txt_sec_subhead {
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 11px;
	margin-bottom: 7px;
}

.more_info_link {
	margin-top: 7px;
}

.more_info_link a {
	font-weight: bold;
	text-decoration: none;
	color: #656565;
}

.more_info_link a:hover {
	text-decoration: underline;
}

.horz_rule {
	margin:14px 0 7px 0;
	width:100%;
	background: url("/images/dkblue.gif") top left repeat-x;
	height:1px;
	
}

.exped_info_link {
	margin-top: 7px;
}

.exped_info_link a {
	font-weight: bold;
	text-decoration: none;
	color: #b34444;
}

.exped_info_link a:hover {
	text-decoration: underline;
}

#map_box_title { font-weight: bold; font-size: 16px; }
#map_box_coords { }
#map_box_date { }
#map_box_weather { }
#map_box_link { }

/* end general */


/* styles for specific blocks */
.blogBlock {
	margin-bottom: 7px;
}

.blogThumb {
	float: right;
	width: 270px;
	margin-left: 20px;
}

.blogThumbImg {
    margin-left:4px;
}

#blogMedia {
	margin-top: 17px;
}

.xj_blog_footer {
	font-style: italic;
}

.updatesblogThumbImg {
    margin-left:4px;
	width: 100%;
}

.blogNav { text-align: right; color: #252525; }

.blogNav a { 
	text-decoration: none;
	color: #3a589a; 
}

.blogNav a:hover {
	text-decoration: none;
	color: #3a589a;
}

.xjBlogFooter { margin-top: 10px; font-style:italic; }

.xjBlogFooter a {
	text-decoration: none;
	color: #3a589a; 
}

.sponThumb {
	float: right;
	width: 170px;
	margin-left: 20px;
}

.sponThumbImg {
    vertical-align: middle;

}

.homeVidThumb {
	width: 186px;
}

.homeVidThumbImg {
    vertical-align: middle;
    width: 218px;
}


.sponsorThumb {
	float: right;
	width: 200px;
	margin-left: 20px;
}

.sponsorThumbImg {
    vertical-align: middle;
    width: 100%;
}

.postInfoTitle {
	color: #274e76;
	font-weight: 700;
	font-size: 19px;
	
}

.postInfoTitle a {
	color: #274e76;
	text-decoration: none;
}

.postInfoBody {
	font-size: 15px;
}

.postInfoBody a {
	color: #3a589a;
	text-decoration: none;
}

/* end styles for specific blocks */

#footer {
	margin: 7px 0 0 0;
	padding: 0px 7px;
	background-color: #899caf;
	height: 42px;
}

#top_nav_links a:hover {
	text-decoration: none;
	color: #3a589a;
}

#foot_container {
	position: relative; /* needed for footer positioning*/
	margin: 0 auto; /* center, not in IE5 */
	width: 1000px;
	min-width: 1000px;
}

#footer_copy {
	float: left;
	margin-top: 15px;
	color: #fff;
}

#footer_links {
	float:right;
	position: relative;
	margin-top: 15px;
}

#footer_links ul {
	display: inline;
	margin: 0;
	padding: 0;
}

#footer_links li {
	display: inline;
	margin-right: 14px;
	padding: 0;
	text-transform: uppercase;
	font-size: 12px;
	color: #fff;
}

#footer_links a {
	color: #fff;
	text-decoration: none;
}

#footer_links a:hover {
	color: #fff;
	text-decoration: none;
}


/*

#footer #partners { position: relative; }

#footer #partners #designed { 
	position: absolute;
	top: 90px;
	right: 0;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}

#footer #partners #designed a { color: #FFF; }

#footer #partners h1 { 
	width: 300px; 
	margin-bottom: 20px;
	color: #FFF;
	font-size: 16px;
	padding: 0 0 5px 0;
	border-bottom: 1px solid #FFF;
	font-weight: normal;
}

#footer #partners ul { 
	width: 750px; 
	list-style: none; 
}

#footer #partners ul li {
	display: inline;
	float: left;
	margin: 0 0 0 5px;
	padding-right: 15px;
}

#footer #partners ul li a {
	display: block;
	width: 105px;
	height: 50px;
	padding: 5px 0 0 0;
	background: url("../images/green-footer-surround.png") top left no-repeat;
	text-align: center;
	text-decoration: none;	
}

#footer #partners ul li a:hover { background: url("../images/white-footer-surround.png") top left no-repeat; }

#footer #partners ul li a#marlow { padding-top: 20px; }
#footer #partners ul li a#csr { padding-top: 10px; }
#footer #partners ul li a#musto { padding-top: 20px; }
#footer #partners ul li a#nke { padding-top: 10px; }
#footer #partners ul li a#girlings { padding-top: 10px; }

*/

.ete_list {
	margin:10px;
	padding:10px;
}

.video_thumbnail {
	float: left;
	margin-right: 20px;
	padding: 2px;
	border: solid silver 1px;  
}

.vid_block { margin-bottom: 12px; }

table.sponsors_table { border-spacing:10px; }
.spon_logo_square { vertical-align: middle;
					width:200px;
					height:177px; 
					text-align: center; 
					background: url("/images/bg_white_50.png");}

.spon_logo_img { width:150px; height:auto; }

.spon_logo_square_sm { vertical-align: middle;
					width:160px;
					height:150px; 
					text-align: center; 
					background: url("/images/bg_white_50.png");}
.spon_logo_img_sm { width:100px; height:auto; }

.spon_link { display: block; }

*.trans {
	padding: 5px;
	background: url("../images/trans.png") top left;	
}

.testimonial {
	margin-top:11px;
	font-style: italic;
	font-size: 13px;
}

.video_subhead {
	margin-top: 40px;
	padding-top: 10px;
	font-size: 16px;
	font-weight: bold;
	border-top: solid silver 1px; 
}

#linkcolder {
	width:460px;
	position:absolute;
	top:490px;
	left:520px;
	font-size: 15px;
	font-style: italic;
}

#linkcolder a {
	text-decoration: none;
}

.store_item {
	width:250px; 
	height:280px; 
	display:inline-block;
}

*.clear-left, *.clear-right, *.clear-both { font-size: 1px; }

*.clear-left { clear: left; }
*.clear-right { clear: right; }
*.clear-both { clear: both; }

*.bottom { margin-bottom: 20px; }

#podcastfooter {
	background: url("/images/podcast_logo.png") top left no-repeat;
	background-size:40px 40px;
	padding: 10px 0px 0px 70px;
	height: 40px;
	margin-top: 40px;
}

#podcastfooter a {
	font-weight: bold;
	text-decoration: none;
}

#podcastfooter a:hover {
	font-weight: bold;
	text-decoration: underline;
}

.press_img_block {
	display: block;
	margin-top: 27px; 
}

.press_img {
	display: inline-block;
	width: 320px;
}

.presspic {
	width: 300px;
}

.press_img_desc {
	display: inline-block;
	width: 500px;
}

.pr_block {
	width: 600px;
	margin-top:27px;
}

.pr_date {
	color:#959595;
}

.pr_title {
	font-weight: bold;
}

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
